package gmt.protocol.ais.sensor;

public class SensorSpeedLog extends Sensors {

	private int stw;
	private int sog;
	
	public SensorSpeedLog() {
		super();
	}
	
	public int stw() { return this.stw; }
	public int sog() { return this.sog; }
	
	public void setStw(int value) {
		this.stw = value;
	}
	public void setSOG(int value) {
		this.sog = value;
	}
}
